package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import ca.ntro.app.fx.controls.World2dMouseEventFx;
import ca.ntro.app.fx.controls.World2dMouseEventListener;
import depart.frontal.donnees.DonneesVueB;

public class EvtSouris extends Event {
	
	private World2dMouseEventFx evtSouris;
	
	public EvtSouris setEvtSouris(World2dMouseEventFx evtSouris) {
		this.evtSouris = evtSouris;
		return this;
	}

	public void appliquer(DonneesVueB objD) {
		objD.reagirEvtSouris(evtSouris);
		
	}
	
	
	

}
